Issue 35047 - Printing a password protected document
Summary: Printing a password protected document
Status: CONFIRMED
Alias: None
Product: General
Classification: Code
Component: ui (show other issues)
Version: OOo 1.0.3
Hardware: All Windows, all
: P4 Normal (vote)
Target Milestone: ---
Assignee: AOO issues mailing list
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-10-06 13:59 UTC by sebybar
Modified: 2014-02-27 11:18 UTC (History)
2 users (show)

See Also:
Issue Type: ENHANCEMENT
Latest Confirmation in: 4.1.0-dev
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description sebybar 2004-10-06 13:59:33 UTC
- Take a password protected document
- on Windows explorer right click  on the document and select print: nothing happens

In this context MS Word let you insert the password and then process the print
command.

Bye
Comment 1 michael.ruess 2004-10-06 14:09:50 UTC
looks like a problem of OO's system-integration.
Comment 2 thorsten.martens 2004-10-06 14:48:33 UTC
TM->BH: Looks more like a wish for a feature. This hasn´t worked before (OOo1.1
and SO7 have the same problem). Please have a look, thanks.
Comment 3 ace_dent 2008-05-16 02:09:01 UTC
OpenOffice.org Issue Tracker - Feedback Request.

The Issue you raised is currently 'Unconfirmed' pending review, but has not been
updated within the last 3 years. Please consider re-testing with one of the
latest versions of OOo, as the problem(s) may have already been addressed.
Either use the recent stable version: http://download.openoffice.org/index.html
or consider trying the new OOo 3 BETA (still in testing):
http://download.openoffice.org/3.0beta/
 
Please report back the outcome so this Issue may be Closed or Progressed as
necessary - otherwise it may be Resolved as Invalid in the future. You may also
wish to search for (and note) any duplicates of this Issue that may have
advanced further by checking the Issue Tracker:
http://www.openoffice.org/issues/query.cgi
 
Many thanks,
Andrew
 
Cleaning-up and Closing old Issues as part of:
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html
Comment 4 bettina.haberer 2010-05-21 15:07:13 UTC
To grep the issues easier via "requirements" I put the issues currently lying on
my owner to the owner "requirements". 
Comment 5 Edwin Sharp 2014-02-27 11:18:05 UTC
Confirmed with
AOO410m1(Build:9750)  -  Rev. 1569541
Rev.1569541
Win 7